#top-nav-wrap,
#main-wrap,
#nav > li a,
#top-menu-wrap,
#search-box,
#search-box-two,
#left-banner,
#right-banner,
#bn-carousel,
#features,
.menu,
#favorites,
#bs-carousel ul li div,
#ip-carousel ul li div,
.prev,
.next,
#subs,
#bottom-nav-wrap,
#social a,
.text-block,
.filter-block,
.ui-widget-header,
.product .wrap,
.sticker .wrap,
#product-right-col .buy a,
#product-right-col #tabs ul li,
#product-right-col .related_products,
.cart-box,
.recommended-product .btn,
#cart-popup,
.popup
{
	behavior: url("/PIE.htc");
}

#left-banner,
#right-banner,
#features,
#favorites,
#subs,
.menu,
.text-block,
.filter-block,
.product .wrap,
.sticker .wrap,
#product-right-col .buy a,
#product-right-col .related_products,
.cart-box,
.recommended-product .btn
{
	position: relative;
	z-index: 1;
}
#banners css3-container{
	z-index: 0 !important;
}

#br-carousel img{
	filter: gray;
}
#br-carousel img:hover{
	filter: none;
}
#brands .prev{
	left: 0;
}
.lt-ie9 .raised-shadow{
	box-shadow: 0px 14px 10px -11px #dedede, 0px 1px 2px 0 #dedede;
}

#filters .checkbox i.checked{
	box-sizing: border-box;
	margin: 2px;
	height: 8px;
	width: 8px;
}
#filters .colors div.nth-child{
	margin-right: 0;
}
.btn-red{
	background: url('../img/ie-reb-button.png') repeat-x;
}
.btn-red:hover{
	background: url('../img/ie-reb-button-down.png') repeat-x;
}

#product-left-col .main-img .next,
#product-left-col .main-img .prev{
	visibility: visible;
}
#product-left-col .thumbnails ul{
    font-size: 12px;
    line-height: 0;
}


/* For IE 6/7 (trigger hasLayout) */
.group{
    zoom:1;
}